/* general page layout */

body {	height: 100%;
	width: 100%;	margin: 0; 	padding: 0;	font-size: 0.75em;	font-family: verdana, sans-serif;
	background: white;
}

#wrapper {}#logo {display: none; }
#v_grayscale {display: none; }
#v_logo {display: none; }
#w3c {display: none;}
#copyright {display: none; }
#signet {display: none; }
#corner {display: none; }

#h_grayscale {
	display: block;
	float: left;
	height: 72px;
	width: 240px;
	background-image: url(../images/mobile_logo.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

#navigation {
	display: block;
	float: left;
	width: 100%;
	height: auto;
	margin:0.2em 0 0 1em;	padding:0;
	text-align: left;
	vertical-align: middle;
}

ul#buttons {
    margin: 0; 
    padding: 0;
}
ul#buttons li {
    list-style: none;
    display: inline;
    float: left;
    margin: 0; 
    padding: 0.25em 0.5em;
	background-color: #0044FF;
    font-weight: bold;}
#container {
	display: block;
	float: left;
	width: 100%;
	height: auto;	margin:0;	padding:0;
	vertical-align: top;
}

#contents {
	margin: 1em 1em;
	text-align: left;
	color: #444;} 

/* special layout items */

.link-external {}
.printout_only {display: none;}
.textreader_only {display: none;}
.block_margin {margin-left: 0; }
.text_margin {}
h1.page_headline {margin-bottom: 0.75em; font-family: verdana, arial, helvetica, sans-serif; color: black;}
h1.print_headline {display: none;}

fieldset {
	width: 92%;
	height: auto;
	font-size: 1em;
	min-width: 8em;
	border: 1px dotted #ccc;
}
input.string {
	display: block;
	float: left;
	border: 2px solid #ccc;
	padding: 2px;
	background-color: #eee;
	color: #000;
	font-weight: bold;
	width: 50%;
}
